<style type="text/css">{  }

body	{	background-color: #6c705e;
margin: 0px;
padding: 0px;

	}	/*  Controls background color of entire page */
	
table 	{	border:1px solid #333333; padding: 0px;	 }	/* Puts thin black border around all tables */

.left_header	h1 { 
		font-family:arial, verdana, helvetica, verdana, arial, sans-serif;
		font-size: 20px;
		font-weight: bold;
  		text-align: left;
		margin-bottom:0px;	margin-top:10px;
		padding-left:40px;	padding-right:10px;	padding-top: 0px;	padding-bottom:0px;
		color:#f5f2c5;
		letter-spacing: .05em;
		}
		
.left_header	h2 { 
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 12px;
  		text-align: left;
		margin-bottom:10px;	margin-top:0px;
		padding-left:40px;	padding-right:10px;	padding-top: 0px;	padding-bottom:0px;
		color:#ffffff;
		letter-spacing: .05em;
		}

.right_header {
		margin-left: 40px;
		}

.right_header	h2{
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 12px;
  		text-align: right;
		font-style: italic; 
		margin-bottom:0px; 		margin-top:0px;
		padding-left:30px;	padding-right:40px;
		color:#f2d16f;
		}

.right_header	p { 
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 14px;
		font-weight: bold; 
  		text-align: left;
		margin-bottom:0px;
		margin-top:20px;
		padding-left:30px;	padding-right:40px;
		color:#f2d16f;
		}

	
.left_banner	h1  {
		font-family: arial, helvetica, verdana, arial, sans-serif;
		margin:20px 20px 15px 10px;	/* top right bottom left */
		font-weight: bold; 
  		text-align:left;
		font-size: 14px;
		color:#933a3a;
		}

.left_banner	p { 
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 12px;
  		text-align: left;
   		line-height:1.2;
		margin:0px 0px 0px 0px;	/* top right bottom left */
		padding-left:20px;	padding-right:10px;	padding-top:0px;	padding-bottom:5px;
		color:#808080;
		}

.left_banner	a	{ 
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 12px;   
		text-decoration: none;  
		border: 0px solid #ff0000;  
		color: #000055;
		text-align: right;
		}

.left_banner	a:link		{color: #303030; }
.left_banner	a:visited	{color: #303030; }
.left_banner	a:hover		{color: #000000; text-decoration:underline;}

.store_section	h1 {
		font-family: arial, sans-serif;
		font-size: 15px;
		font-weight: bold; 
  		text-align: justify;
   		margin-top:20px;	margin-bottom:0px;	margin-left:20px;	margin-right:10px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#2f6383; 
		}

.store_section	h2 {
		font-family: arial, sans-serif;
		font-size: 12px;
  		text-align: right;
   		margin-top:0px;	margin-bottom:20px;	margin-left:20px;	margin-right:10px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color: #000000;
		}

.store_section	p {
		font-family: arial, sans-serif;
		font-size: 13px;
  		text-align: justify;
   		margin-top:10px;	margin-bottom:10px;	margin-left:20px;	margin-right:10px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#505050;
		}
		
.store_section	a { 
		text-decoration: none;
		border: 0px solid #ff0000;  
		color: #2f6383; 
		}

.store_section a:hover {text-decoration:underline; }
		
.store_section table 	{	border-left: 0px solid red;
						border-right: 0px solid yellow;
						border-top: 0px solid blue;
						border-bottom: 1px solid green;
						margin-left:15px; solid }	

.store_section img { border-color: #000000;} 

		
		
.content	h1 {
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 18px;
		font-weight: bold; 
  		letter-spacing: 1px;
  		text-align: left;
   		margin-top:60px;	margin-bottom:20px;	margin-left:50px;	margin-right:50px;
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#933a3a;
		}

.content	h2 {			/*	This controls the subtitles on content page */
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 12px;
		font-weight: bold; 
  		text-align: left;
   		margin-top:0px;		margin-bottom:5px;	margin-left:50px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		}

.content	h4 {			/* Use for Article Title */
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 20px;
		font-weight: bold; 
  		text-align: left;
  		letter-spacing: 1px;
   		margin-top:60px;	margin-bottom:5px;	margin-left:50px;	margin-right:50px;
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#933a3a;
		}

.content	h5 {			/*	Use for Article Tag Line */
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 15px;
  		text-align: left;
  		letter-spacing: 0.9px;
   		margin-top:0px;		margin-bottom:5px;	margin-left:50px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color: #707070;
		}

.content	h6 {			/* Use for Article Author */
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 13px;
		font-style: italic;
  		text-align: left;
   		line-height:1.4;
   		margin-top:0px;		margin-bottom:30px;	margin-left:50px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#303030;
		}
		
.content	p {
		font-family:arial, helvetica, verdana, arial, sans-serif;
		font-size: 13px;
  		text-align: justify;
   		line-height:1.4;
   		margin-top:0px;		margin-bottom:20px;	margin-left:50px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#303030;
		}

.content	a { 
		font-size: 12px;
		font-weight: bold; 
		text-decoration: underline;
		border: 0px solid #ff0000;  
		color:#933a3a;
		}

.content	a:hover		{color: #000000; text-decoration:underline;}
		
.content	li {			/*	This controls the list on main page */
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 12px;
  		text-align: left;
   		margin-top:0px;		margin-bottom:0px;	margin-left:50px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		}



.page_list	h1 {
		font-family:verdana, helvetica, verdana, arial, sans-serif;
		font-size: 18px;
		font-weight: bold; 
  		text-align: left;
   		margin-top:40px;	margin-bottom:5px;	margin-left:50px;	margin-right:50px;
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#933a3a;
		}
	
.page_list	h2 {			/*	This controls the url on main page */
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 14px;
  		text-align: left;
   		margin-top:15px;		margin-bottom:0px;	margin-left:80px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#000000;
		}

.page_list	h3 {			/*	This controls the url on main page */
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 12px;
  		text-align: left;
   		margin-top:0px;		margin-bottom:0px;	margin-left:10px;	margin-right:0px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#606060;
		}
			
.page_list	p {
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 12px;
  		text-align: justify;
   		line-height:1.4;
   		margin-top:10px;	margin-bottom:0px;	margin-left:70px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#303030;
		}

.page_list	a { 
		font-size: 16px;    /* works */
		font-weight: bold; 
		text-decoration: underline;
		border: 0px solid #ff0000;  
		color: #505050; 
		}

.page_list	a:hover		{color: #000000; text-decoration:underline;}

.footer	p { 
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 10px;
  		text-align: right;
   		line-height:1.4;
		margin-bottom:3px;
		padding-left:30px;	padding-right:20px;
		color:#ffffff;
		}

.google_ad_header	table {
		border:0px solid #000000;
  		text-align: center;
		}

.google_ad_content	table 	{
		border:0px solid #000000;
		padding: 10px;
		margin-left:15px;
		margin-right:25px;
		} 

.google_search	table {
		border:0px solid #000000;
		padding: 5px;
		margin-left:0px;
		margin-right:0px;
		font-family:helvetica, verdana, arial, sans-serif;
		font-size: 10px;
  		text-align: left;
   		line-height:1.4;

		} 

.right_side { border: 0px solid #bd8e00;
}

.right_side	table{
		margin-left: 0px;
padding-left: 10px;
		}

.tagcloud {
	border: 1px solid #000000;
	background-color: #991115;
	text-align: center;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 30px;
	margin-bottom: 30 px;
	padding: 15px;
	width: 400px;
}

.tagcloud  a {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 20px;
	margin-bottom: 20 px;
}

.tagcloud a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	background-color: #bd8e00;
}

.deflist {
		margin: 2em;
		padding: 0;
		font: 90% arial, sans-serif;
	}

.deflist	table {  
		width: 425px; 
/*		margin-left: 20px;
		margin-right: 20px; */
		border:0px solid #555555; padding: 0px;	
		border-bottom: 1px solid #999;
}

.deflist	table.first {  
		width: 425px; 
/*		margin-left: 20px;
		margin-right: 20px; */
		border:0px solid #555555; padding: 0px;	
		border-top: 1px solid #999;
		border-bottom: 1px solid #999;
}
.deflist	td
{
text-align: left;
width: 175px; 
float: left;
margin: 0;
font-weight: bold;
font-size: 14px;
}

.deflist	td.def
{
width: 250px; 
text-align: left;
font-weight: normal;
}

.testpage_list	{
		font-family:verdana, arial, sans-serif;
		}

.testpage_list	h1 
		{
		font-size: 18px;
		font-weight: bold; 
		border-bottom: 1px solid #999;
  		text-align: left;
   		margin-top:40px;	margin-bottom:5px;	margin-left:50px;	margin-right:50px;
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
/*		color:#933a3a; */
		color:#003060;
		}
	
.testpage_list	h2 
		{
		font-size: 16px;
		font-weight: bold; 
		border-bottom: 1px solid #999;
/*		background-color:#dddddd; */
  		text-align: left;
   		margin-top:40px;	margin-bottom:0px;	margin-left:70px;	margin-right:50px;
		color:#003060;
		}
	
.testpage_list	h3 {			
		font-size: 13px;
  		text-align: left;
   		margin-top:10px;	margin-bottom:0px;	margin-left:100px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#000000;
		}

.testpage_list	p {
		font-size: 12px;
  		text-align: justify;
   		line-height:1.4;
   		margin-top:10px;	margin-bottom:0px;	margin-left:70px;	margin-right:50px; 
		padding-left:0px;	padding-right:0px;	padding-top:0px;	padding-bottom:0px;
		color:#303030;
		}

.testpage_list	a { 
/*		font-size: 16px;    */
		font-weight: bold; 
		text-decoration: underline;
		border: 0px solid #ff0000;  
		color: #000000; 
		}

.testpage_list	a:hover		{color: #000000; text-decoration:underline;}



#social {
width: 900px;
height: 25px;
margin: 0px;
padding: 0px;
align: right;
/*	clear: both;  */
	text-decoration: none;
	border:0px solid #000;
	font-family: Helvetica, Arial, Tahoma, Verdana, sans-serif;
}

#social p{
	font-size: 80%;
margin: 0px; margin-top: 10px;  margin-bottom: 10px;
padding: 0px;
padding-left: 275px;

}

#social img{ margin-right: 5px; }

#social a{
margin-left: 10px;
margin-right: 10px;
	font-size: 80%;
	text-decoration: none;
	border:0px solid #0f0;
}

#social a:link { color: #ddd; }
#social a:visited { color: #ddd; }

#social a:hover {
	color: #000;
	background-color: #6c705e;
	
}


.googleadcontent {   	border: 0px solid #0f0;
			padding-left: 80px; }

#amazon_side { margin-left: 0px; padding-left: 20px; border: 0px solid #0f0;}

-->
</style>